<div class="modal fade " id="arsip_datapu" tabindex="-1" role="dialog" aria-labelledby="arsip_datapu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip Fasilitas Olahraga</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Wilayah</td>
                            <td>Tanggal</td>
                            <td>Uraian</td>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_fasilitas_arsip in archives %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td class="tdx">{{data_fasilitas_arsip.kampung.distrik.title}}-{{data_fasilitas_arsip.kampung.titles}} </td>
                            <td><span style="font-size: 12px;">{{data_fasilitas_arsip.create_date}}</span></td>
                            <td>
                               
                                    <ol>
                                        <li>Lapangan Voly :{{data_fasilitas_arsip.jml_lapangan_voly}}
                                           <br> <img src="{{data_fasilitas_arsip.foto_jml_lapangan_voly.url}}" width="100">
                                            </li>
                                        <li>Lapangan Bola Kaki :{{data_fasilitas_arsip.jml_lapangan_bola}}
                                           <br> <img src="{{data_fasilitas_arsip.foto_jml_lapangan_voly.url}}" width="100"></li>
                                        <li>Lapangan Basket :{{data_fasilitas_arsip.jml_lapangan_basket}}
                                           <br> <img src="{{data_fasilitas_arsip.foto_jml_lapangan_voly.url}}" width="100"></li>
                                        <li>Lapangan Takrauw :{{data_fasilitas_arsip.jml_lapangan_takraw}}
                                            <br> <img src="{{data_fasilitas_arsip.foto_jml_lapangan_voly.url}}" width="100"></li>
                                        <li>Lapangan Bulutangkis :{{data_fasilitas_arsip.jml_lapangan_bulutangkis}}
                                            <br> <img src="{{data_fasilitas_arsip.foto_jml_lapangan_voly.url}}" width="100"></li>
                                        </ol>
                                
                            </td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                        onclick="restore_(`{{ data_fasilitas_arsip.kampung.distrik.title }}`, '{{ data_fasilitas_arsip.id }}')"
                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                         <i class="bi bi-arrow-counterclockwise"></i>
                                    </button>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>